KDE 4.5 PyKDE API Reference

- KDE's Python API

# HTMLBlockquoteElement Class Reference

`from PyKDE4.khtml import *`

Inherits: DOM.HTMLElement → DOM.Element → DOM.Node
Namespace: DOM

## Detailed Description

??? See the <a href="http://www.w3.org/TR/REC-html40/struct/text.html#edef-BLOCKQUOTE"> BLOCKQUOTE element definition in HTML 4.0.

## Methods
| __init__ (self)
| __init__ (self, DOM.HTMLBlockquoteElement other)
| __init__ (self, DOM.Node other)
DOM.DOMString | cite (self)
| setCite (self, DOM.DOMString a0)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.HTMLBlockquoteElement | other
| ) |  |  |

__init__ | ( | self, |
|  | DOM.Node | other
| ) |  |  |

DOM.DOMString cite | ( |  | self ) |

A URI designating a document that describes the reason for the change. See the cite attribute definition in HTML 4.0.

setCite | ( | self, |
|  | DOM.DOMString | a0
| ) |  |  |

see cite